post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows users to get the name of the multi-factor authentication policy assigned to a user. It requires only login id of user to get the details.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| loginId | Login ID of the user whose assigned multi-factor authentication policy name will be retrieved | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.MFA.getUserPolicy(
loginId="test_login"
)
print(response)
client.close()Requires Python 3.9 or later.